[NODES]
MOTORHOOD=0
____bonnet_ok_gmt_SUB1=0
____bonnet_ok_gmt_SUB0=0
____bonnet_ok_gmt_SUB2=0
____bonnet_ok_gmt_SUB3=0
REAR_HOOD=0
____boot_ok_gmt_SUB5=0
____3STOP=0
____boot_ok_gmt_SUB1=0
____boot_ok_gmt_SUB3=0
____boot_ok_gmt_SUB2=0
____boot_ok_gmt_SUB006=0
____boot_ok_gmt_SUB0_SUB0=0
____boot_ok_gmt_SUB0_SUB1=0
MAIN_BODY=0
____chassis_gmt_SUB1=0
____chassis_gmt_SUB3=0
____chassis_gmt_SUB2=0
____BUMPERR=0
________bump_rear_ok_gmt_SUB8=0
________bump_rear_ok_gmt_SUB7=0
________bump_rear_ok_gmt_SUB6=0
________bump_rear_ok_gmt_SUB5=0
________bump_rear_ok_gmt_SUB9=0
________bump_rear_ok_gmt_SUB4=0
________bump_rear_ok_gmt_SUB1=0
________bump_rear_ok_gmt_SUB0=0
________bump_rear_ok_gmt_SUB2=0
________Plate=0
________bump_rear_ok_gmt_SUB3=0
________REARLIGHTS=0
________PLATELIGHTS=0
________FOGLIGHTS=0
________REARLIGHTS_2=0
________4STOP=0
____BUMPERF=0
________bump_front_ok_gmt_SUB7=0
________bump_front_ok_gmt_SUB4=0
________bump_front_ok_gmt_SUB3=0
________bump_front_ok_gmt_SUB6=0
________bump_front_ok_gmt_SUB1=0
________bump_front_ok_gmt_SUB0=0
________bump_front_ok_gmt_SUB2=0
________bump_front_ok_gmt_SUB8=0
________bump_front_ok_gmt_SUB5=0
____HEADLIGHTS=0
____ABB=0
____DAYLIGHTS=0
____FR_LR=0
____FR_RR=0
____FR_LF=0
____FR_RF=0
____chassis_gmt_SUB0_SUB0=0
____chassis_gmt_SUB0_SUB2=0
____chassis_gmt_SUB0_SUB1=0
DOOR_L=0
____MIRROR_L=0
____door_lf_ok_gmt_SUB9=0
____FR_SL=0
____door_lf_ok_gmt_SUB1=0
____door_lf_ok_gmt_SUB11=0
____door_lf_ok_gmt_SUB5=0
____door_lf_ok_gmt_SUB3=0
____door_lf_ok_gmt_SUB0=0
____door_lf_ok_gmt_SUB4=0
____door_lf_ok_gmt_SUB12=0
____door_lf_ok_gmt_SUB7=0
____door_lf_ok_gmt_SUB6=0
____door_lf_ok_gmt_SUB2=0
____CPIT_WINDOWS=0
____door_lf_ok_gmt_SUB0_SUB1=0
____door_lf_ok_gmt_SUB0_SUB4=0
____door_lf_ok_gmt_SUB0_SUB3=0
____door_lf_ok_gmt_SUB0_SUB5=0
____door_lf_ok_gmt_SUB0_SUB2=0
____door_lf_ok_gmt_SUB0_SUB0=0
WIP_L=0
____dvorleft_gmt_001=0
WIP_R=0
____dvorright_gmt_001=0
ENGINE=0
____engine_gmt_SUB2=0
____engine_gmt_SUB0=0
____engine_gmt_SUB4=0
____engine_gmt_SUB3=0
____engine_gmt_SUB1=0
____engine_gmt_SUB5=0
EXHAUST=0
____exhaust_ok_gmt_SUB1=0
____exhaust_ok_gmt_SUB0=0
DOOR_R=0
____MIRROR_R=0
____glass_rf_ok_gmt_SUB9=0
____FR_SR=0
____glass_rf_ok_gmt_SUB1=0
____glass_rf_ok_gmt_SUB5=0
____glass_rf_ok_gmt_SUB3=0
____glass_rf_ok_gmt_SUB0=0
____glass_rf_ok_gmt_SUB0_SUB1=0
____glass_rf_ok_gmt_SUB0_SUB4=0
____glass_rf_ok_gmt_SUB0_SUB2=0
____glass_rf_ok_gmt_SUB0_SUB5=0
____glass_rf_ok_gmt_SUB0_SUB3=0
____glass_rf_ok_gmt_SUB0_SUB0=0
____glass_rf_ok_gmt_SUB4=0
____glass_rf_ok_gmt_SUB11=0
____glass_rf_ok_gmt_SUB7=0
____glass_rf_ok_gmt_SUB6=0
____glass_rf_ok_gmt_SUB2=0
____glass_rf_ok_gmt_SUB012=0
SUSP_LR=0
____hub_lb_gmt_001=0
SUSP_LF=0
____hub_lf_gmt_SUB0=0
____hub_lf_gmt_SUB1=0
SUSP_RR=0
____hub_rb_gmt_001=0
SUSP_RF=0
____hub_rf_gmt_SUB0=0
____hub_rf_gmt_SUB1=0
COCKPIT_HR=0
____interior_gmt_SUB14=0
____interior_gmt_SUB1=0
____interior_gmt_SUB9=0
____interior_gmt_SUB7=0
____DIGIT_2=0
____DIGIT_1=0
____interior_gmt_SUB13=0
____interior_gmt_SUB6=0
____interior_gmt_SUB5=0
____interior_gmt_SUB3=0
____interior_gmt_SUB8=0
____interior_gmt_SUB12=0
____interior_gmt_SUB2=0
____ARROW_RPM=0
____STEER_HR=0
________movsteer_gmt_SUB1=0
________movsteer_gmt_SUB4=0
________movsteer_gmt_SUB5=0
________movsteer_gmt_SUB6=0
________movsteer_gmt_SUB3=0
________movsteer_gmt_SUB2_SUB0=0
________movsteer_gmt_SUB2_SUB1=0
________movsteer_gmt_SUB0_SUB0=0
________movsteer_gmt_SUB0_SUB1=0
________movsteer_glow=0
____MIRROR_C=0
____interior_gmt_SUB4_SUB0=0
____interior_gmt_SUB4_SUB2=0
____interior_gmt_SUB4_SUB1=0
____interior_gmt_SUB0_SUB2=0
____interior_gmt_SUB0_SUB1=0
____interior_gmt_SUB0_SUB6=0
____interior_gmt_SUB0_SUB4=0
____interior_gmt_SUB0_SUB3=0
____interior_gmt_SUB0_SUB5=0
____interior_gmt_SUB0_SUB0=0
____windscreen_ok_gmt_002=0
____Object001=0
____BAR=0
________FUEL_BAR_0=0
________FUEL_BAR_1=0
________FUEL_BAR_2=0
________FUEL_BAR_3=0
________FUEL_BAR_4=0
________FUEL_BAR_5=0
________FUEL_BAR_6=0
________TEMP_BAR_0=0
________TEMP_BAR_1=0
________TEMP_BAR_2=0
________TEMP_BAR_3=0
________TEMP_BAR_4=0
________TEMP_BAR_5=0
________TEMP_BAR_6=0
____interior_gmt_SUB11_SUB0=0
____interior_gmt_SUB11_SUB1=0
____interior_gmt_SUB10_SUB0=0
____interior_gmt_SUB10_SUB1_SUB0=0
____interior_gmt_SUB10_SUB1_SUB1=0
COCKPIT_LR=0
______interior_gmt_SUB1_wrap_=0
____STEER_LR=0
____MIRROR_C=0
____interior_gmt_SUB10_SUB0=0
____interior_gmt_SUB10_SUB1_SUB1=0
REAR_AXLE=0
____suspension_gmt_001=0
WHEEL_RF=0
____TYRE_RF=0
________wheel_gmt_SUB2=0
________wheel_gmt_SUB1=0
____DISC_RF=0
________wheel_gmt_SUB0=0
____RIM_RF=0
________wheel_gmt_SUB3_SUB1=0
________wheel_gmt_SUB3_SUB2=0
________wheel_gmt_SUB3_SUB0=0
________wheel_gmt_SUB4_SUB1=0
________wheel_gmt_SUB4_SUB0=0
WHEEL_LR=0
____TYRE_LR=0
________wheel_lb_gmt_SUB2=0
________wheel_lb_gmt_SUB1=0
____DISC_LR=0
________wheel_lb_gmt_SUB0=0
____RIM_LR=0
________wheel_lb_gmt_SUB3_SUB1=0
________wheel_lb_gmt_SUB3_SUB2=0
________wheel_lb_gmt_SUB3_SUB0=0
________wheel_lb_gmt_SUB4_SUB1=0
________wheel_lb_gmt_SUB4_SUB0=0
WHEEL_LF=0
____TYRE_LF=0
________wheel_lf_gmt_SUB2=0
________wheel_lf_gmt_SUB1=0
____DISC_LF=0
________wheel_lf_gmt_SUB0=0
____RIM_LF=0
________wheel_lf_gmt_SUB3_SUB1=0
________wheel_lf_gmt_SUB3_SUB2=0
________wheel_lf_gmt_SUB3_SUB0=0
________wheel_lf_gmt_SUB4_SUB1=0
________wheel_lf_gmt_SUB4_SUB0=0
WHEEL_RR=0
____TYRE_RR=0
________wheel_rb_gmt_SUB2=0
________wheel_rb_gmt_SUB1=0
____DISC_RR=0
________wheel_rb_gmt_SUB0=0
____RIM_RR=0
________wheel_rb_gmt_SUB3_SUB0=0
________wheel_rb_gmt_SUB3_SUB2=0
________wheel_rb_gmt_SUB3_SUB1=0
________wheel_rb_gmt_SUB4_SUB0=0
________wheel_rb_gmt_SUB4_SUB1=0
windscreen=0
